package loginModule;
import utility.*;
public class LoginResponse implements java.io.Serializable
{
	AgentIdentity id = null;
	public LoginResponse(AgentIdentity id)
	{
		this.id = id;
	}
	public AgentIdentity getId()
	{
		return id ;
	}
}
